.position(data-controller='position' data-position-id-value=positionId)
  .position-id(data-position-target="id")

  .range(data-position-target="inRange")
    span.in In Range
    span.out Out of Range
    span.gone Closed

  .price(data-position-target="price")

  .liquidity
    .token-liquidity.token0(data-position-target="token0Liquidity")
    .token-liquidity.token1(data-position-target="token1Liquidity")
